Subject: RE: [Megaco] IVR at MGW

From: "Christer Holmberg (JO/LMF)" <[email-masked]>
Date: Thu, 25 Sep 2003 13:37:48 +0200

Hi,

I am not aware of any existing packages for that. I guess what you would need is some kind of "IVR package", which defines an IVR event to be detected on a termination. The event notification then contains all needed information (keyword-string etc).

Regards,

Christer Holmberg
Ericsson Finland

> -----Original Message-----
> From: Kalleitner Franz [mailto:[email-masked]]
> Sent: 25. syyskuuta 2003 13:17
> To: [email-masked]'
> Subject: [Megaco] IVR at MGW
> 
> 
> Hi @all,
> 
> I'm would be interested how an IVR (Inactive voice 
> recognition) integrated
> at MG may interwork with its controller MGC.
> Exits any H248 standard enhancement to have the possibility 
> to request IVR
> on a given termination and transfer the detected voice with i.e.
> keyword-sting to the controller.
> 
> Many thanks in advance 
> yours sincerely
> 
> Franz Kalleitner
> 
> _______________________________________________
> Megaco mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/megaco
> 

_______________________________________________
Megaco mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/megaco